1. Are you ready for the Galaxy S20? Here is everything we know so far!

Cannot resolve symbol 'map'

Discussion in 'Android Development' started by Morganw236, Jan 12, 2020.

  1. Morganw236

    Morganw236 Lurker
    Thread Starter

    Hi, I have a Problem in my code , the message is incompatible type .

    Could you help me with this problem ? please , thanks

    [​IMG]

    Regards
     

    Advertisement

  2. Deleted User

    Deleted User Guest

    Difficult to provide help from a screenshot like this.

    I'm guessing that you have not imported Map from java.utils.

    If you want help, show all relevant code in [code][/code] tags.
     
    MrJavi likes this.
  3. Morganw236

    Morganw236 Lurker
    Thread Starter

    I see the problem , - share it in case someone else happens once

    I used the library ' com.mcxiaoke.volley:library-aar:1.0.0' and now change for
    'com.android.volley:volley:1.1.1'
    The problem disappeared , Thanks
     
    #3 Morganw236, Jan 12, 2020
    Last edited: Jan 12, 2020
    MrJavi likes this.
  4. Deleted User

    Deleted User Guest

    Ok. Library version mismatch.
     
    #4 Deleted User, Jan 12, 2020
    Last edited by a moderator: Jan 12, 2020
    MrJavi likes this.
Loading...

Share This Page

Loading...